Bug 893863 - [abrt] gnome-terminal-3.4.1.1-1.fc17: g_logv: Process /usr/bin/gnome-terminal was killed by signal 5 (SIGTRAP)
[abrt] gnome-terminal-3.4.1.1-1.fc17: g_logv: Process /usr/bin/gnome-terminal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:cbc732a4848b14a2b808b6f68d7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-09 23:14 EST by vikram goyal
Modified: 2013-08-01 00:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:39:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (3.24 KB, text/plain)
2013-01-09 23:14 EST, vikram goyal
no flags Details
File: environ (1.90 KB, text/plain)
2013-01-09 23:14 EST, vikram goyal
no flags Details
File: backtrace (27.61 KB, text/plain)
2013-01-09 23:14 EST, vikram goyal
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-09 23:14 EST, vikram goyal
no flags Details
File: cgroup (130 bytes, text/plain)
2013-01-09 23:14 EST, vikram goyal
no flags Details
File: gconf_subtree (3.73 KB, text/plain)
2013-01-09 23:14 EST, vikram goyal
no flags Details
File: smolt_data (2.97 KB, text/plain)
2013-01-09 23:14 EST, vikram goyal
no flags Details
File: executable (23 bytes, text/plain)
2013-01-09 23:14 EST, vikram goyal
no flags Details
File: dso_list (5.09 KB, text/plain)
2013-01-09 23:15 EST, vikram goyal
no flags Details
File: maps (24.14 KB, text/plain)
2013-01-09 23:15 EST, vikram goyal
no flags Details
File: proc_pid_status (929 bytes, text/plain)
2013-01-09 23:15 EST, vikram goyal
no flags Details
File: var_log_messages (279 bytes, text/plain)
2013-01-09 23:15 EST, vikram goyal
no flags Details
File: open_fds (411 bytes, text/plain)
2013-01-09 23:15 EST, vikram goyal
no flags Details

  None (edit)
Description vikram goyal 2013-01-09 23:14:30 EST
Description of problem:
I was using G Term under Enlightenment 17 when it crashed.

Version-Release number of selected component:
gnome-terminal-3.4.1.1-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        gnome-terminal
crash_function: g_logv
kernel:         3.6.11-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 g_logv at gmessages.h:101
: #2 g_settings_set_property at gsettings.c:487
: #3 object_set_property at gobject.c:1352
: #4 g_object_constructor at gobject.c:1863
: #6 g_object_new_valist at gobject.c:1830
: #8 g_settings_new at gsettings.c:869
: #9 terminal_app_init at terminal-app.c:1386
: #10 g_type_create_instance at gtype.c:1892
: #11 g_object_constructor at gobject.c:1849
: #14 terminal_app_get at terminal-app.c:1660
Comment 1 vikram goyal 2013-01-09 23:14:33 EST
Created attachment 676020 [details]
File: core_backtrace
Comment 2 vikram goyal 2013-01-09 23:14:36 EST
Created attachment 676021 [details]
File: environ
Comment 3 vikram goyal 2013-01-09 23:14:45 EST
Created attachment 676022 [details]
File: backtrace
Comment 4 vikram goyal 2013-01-09 23:14:47 EST
Created attachment 676023 [details]
File: limits
Comment 5 vikram goyal 2013-01-09 23:14:50 EST
Created attachment 676024 [details]
File: cgroup
Comment 6 vikram goyal 2013-01-09 23:14:53 EST
Created attachment 676025 [details]
File: gconf_subtree
Comment 7 vikram goyal 2013-01-09 23:14:56 EST
Created attachment 676026 [details]
File: smolt_data
Comment 8 vikram goyal 2013-01-09 23:14:59 EST
Created attachment 676027 [details]
File: executable
Comment 9 vikram goyal 2013-01-09 23:15:03 EST
Created attachment 676028 [details]
File: dso_list
Comment 10 vikram goyal 2013-01-09 23:15:07 EST
Created attachment 676029 [details]
File: maps
Comment 11 vikram goyal 2013-01-09 23:15:10 EST
Created attachment 676030 [details]
File: proc_pid_status
Comment 12 vikram goyal 2013-01-09 23:15:13 EST
Created attachment 676031 [details]
File: var_log_messages
Comment 13 vikram goyal 2013-01-09 23:15:15 EST
Created attachment 676032 [details]
File: open_fds
Comment 14 Fedora End Of Life 2013-07-03 20:41:58 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-08-01 00:39:33 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.